<?php
@session_start();


if ( strlen( $_SESSION[ "benutzer_anmeldename" ] ) == 0 )
{
	header("Location: index.php");
}

	$_SESSION[ "title" ] = "Mandanten- und Systemverwaltung";
	include( 'ssi_header.php' );
	$_SESSION[ "title" ] = "";
	
	include( "su_menu.php" );
	
	echo "<div style='margin-left:200px; padding-bottom:30px;  min-height:550px;'>";
	
	
	
	
	
	
	
	
	
	
	
	echo '</div>';
	
	
	echo "<p style='clear:both;' />";

	include( 'ssi_footer.php' );
?>